function FileData_Pairs(x)
{
x.t("interfaces","asc0");
x.t("properties","module");
x.t("230400","115200");
x.t("flash","objects");
x.t("flash","file");
x.t("200","flash");
x.t("files","subdirectories");
x.t("files","added");
x.t("normal","mode");
x.t("keep","mind");
x.t("57600","38400");
x.t("subdirectories","files");
x.t("subdirectories","per");
x.t("mode","baud");
x.t("please","note");
x.t("\u00adtory","windows");
x.t("rate","configured");
x.t("turned","mod\u00adule\u2019s");
x.t("objects","files");
x.t("38400","19200");
x.t("file","transfer");
x.t("file","system");
x.t("sure","module");
x.t("changed","properties");
x.t("19200","running");
x.t("allows","view");
x.t("configured","configured");
x.t("configured","fixed");
x.t("configured","com");
x.t("serial","interfaces");
x.t("baud","rate");
x.t("fixed","value");
x.t("460800","230400");
x.t("maximum","200");
x.t("exchange","suite");
x.t("com","port");
x.t("mind","maximum");
x.t("directory","flash");
x.t("directory","please");
x.t("added","flash");
x.t("direc","\u00adtory");
x.t("connected","com");
x.t("115200","57600");
x.t("windows","explorer");
x.t("value","460800");
x.t("running","module");
x.t("suite","subdirectories");
x.t("suite","allows");
x.t("suite","configured");
x.t("suite","module");
x.t("suite","used");
x.t("usb","connected");
x.t("view","flash");
x.t("transfer","module");
x.t("module","normal");
x.t("module","keep");
x.t("module","turned");
x.t("module","file");
x.t("module","recommended");
x.t("module","exchange");
x.t("module","directory");
x.t("module","direc");
x.t("module","module");
x.t("module","7.1");
x.t("mod\u00adule\u2019s","serial");
x.t("explorer","sure");
x.t("port","module");
x.t("port","checked");
x.t("7.1","module");
x.t("note","module");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("system","module");
x.t("used","module");
x.t("per","directory");
x.t("checked","changed");
}
